Stará verze PHP

Vyřešeno83 zhlédnutíRedakční systémystará verze PHP
0

Dobrý den, ráda bych aktualizovala WordPress na aktuální verzi, ale v administraci mi vyjíždí tato hláška: Automatická aktualizace nemůže být provedena, protože WordPress 5.6.2 vyžaduje alespoň PHP 5.6.20 a na vašem serveru je používána starší verze PHP 5.4.45. Poradíte mi, moc prosím, co s tím? Jedná se o www.modrapomnenka.cz. Díky, MK

Role: Zákazník
Otázka je uzamčena pro nové odpovědi.
Vybral nejlepší odpověď
1
22.10K - WEDOS Internet, a.s. 0 Comments

Dobrý den,

PHP verzi můžete změnit v detailu hostingu dle postupu
Webhosting – konfigurace PHP

Role: Podpora
Vybral nejlepší odpověď

Kategorie